- hosts: all
  gather_facts: no
  
  tasks:
    - name: install packages
      ansible.builtin.package:
        name:
          - curl
          - make
        state: present
      become: yes

    - name: install nodejs
      ansible.builtin.script: install_nodejs.sh
